@charset "UTF-8";

@font-face {
  font-family: "Roboto-Bold";
  src: url("../fonts/Roboto-Bold.ttf");
}

@font-face {
  font-family: "Roboto-Regular";
  src: url("../fonts/Roboto-Regular.ttf");
}

* {
  margin: 0;
  padding: 0;
  text-decoration: none !important;
}

::selection {
  color: #fff;
  background: #D597A3;
}

body {
  font-family: "Roboto-Regular", "Helvetica", "Gill Sans", "Gill Sans MT", "Myriad Pro", "DejaVu Sans Condensed", Arial, sans-serif;
  font-size: 16px;
  color: #575757;
}

a, a:visited {
  text-decoration: none;
  font-size: 11pt;
  color: rgba(0, 0, 0, 0.7);
  transition: 0.3s;
}

a:hover {
  color: #78FFEA;
  transition: 0.3s;
}

h1 {
  font-family: "Roboto-Bold", Arial, sans-serif;
  font-size: 45px;
  color: #434343;
  text-transform: uppercase;
  margin: 0px 0px 10px;
  font-weight: 400;
}

h2 {
  font-family: "Roboto-Bold", Arial, sans-serif;
  font-size: 20px;
  color: #D597A3;
  text-transform: none;
  margin: 30px 0px 0px;
  font-weight: 400;
}

h3 {
  font-family: "Roboto-Bold", Arial, sans-serif;
  font-size: 18px;
  color: #D597A3;
  text-transform: none;
  margin: 0px 0px 0px;
  font-weight: 400;
}

p {
  text-align: justify;
  line-height: 17pt;
  margin: 0 0px;
  margin-top: 10px;
}

ul {
  text-align: left;
  line-height: 20pt;
  margin: 10px 0px;
  list-style: none;
}

ul li::before {
  content: url("../images/check.svg");
  padding-right: 10px;
}

ul li {
  margin-left: 0px;
}

ul.social-buttons {
	display: inline-block;
	padding-left: 20px;
	
	text-align: left;
  line-height: 0;
  margin: 0px 0px;
  list-style: none;
	height: 30px;
	width: auto;
	vertical-align: middle;
}

ul.social-buttons img {
	opacity: 0.7;
	transition: all 0.2s;
}

ul.social-buttons img:hover {
	opacity: 1;
	transition: all 0.2s;
}

ul.social-buttons li {
	display: inline;
	padding-right: 10px;
	vertical-align: bottom;
}

ul.social-buttons li::before {
	content: none;
}

.space {
  width: 100%;
  height: 40px;
}

div#top-stripe {
  height: 420px;
  width: 100%;
  position: absolute;
  top: 0;
  background-color: rgba(0, 0, 0, 0.1);
  border-bottom: #dbdfe2 solid 3px;
  z-index: -999;
}

div#main-column {
  height: auto;
  width: 1100px;
  margin: 0px auto 60px;
  z-index: 9999;
  overflow: auto;
  /*outline: 1px red dashed;*/
}

div.logoboard {
  width: 100%;
  height: auto;
  margin-top: 30px;
}

div.textbox {
  width: 100%;
  height: auto;
  padding-top: 50px;
  padding-bottom: 100px;
  position: relative;
}

.bgy {
  background-color: #F2F2F2;
}

.bgyy {
  background-color: #F2F2F2;
  overflow: auto;
}

.video {
  background-color: #D597A3;
}

div.headerbox {
  border: 3px solid #434343;
  height: 444px;
  position: relative;
  width: 1100px;
  margin: 0 auto;
  margin-top: 40px;
}

div.headerbox h2 {
  margin-top: 15px;
}

img.handwriting {
  width: 480px;
  height: auto;
}

.box_right {
  float: right;
  width: 58%;
  height: 100%;
  padding: 20px;
}

a.button, a:visited.button {
  display: inline-block;
  padding: 10px 15px;
  color: #fff;
  background-color: #D597A3;
  border: 3px solid #D597A3;
  margin-top: 15px;
}

a:hover.button {
  background-color: #fff;
  color: #D597A3;
}

img.cover_header {
  height: 525px;
  width: auto;
  position: absolute;
  left: 20px;
  top: -50px;
  z-index: 999999999;
}

img.powered_header {
  height: 138px;
  width: auto;
  position: absolute;
  right: 30px;
  bottom: 100px;
  z-index: 999999999;
}

.video-frame {
  width: 100%;
  height: 600px;
}

.download-visual {
  text-align: center;
  width: 740px;
  height: auto;
  margin: 0 auto;
}

img.download-visual-mobile {
  display: none;
}

div.textbox div.content {
  height: auto;
  width: 1100px;
  margin: 0px auto 0;
}

img.pics {
  width: 350px;
  height: auto;
  margin-right: 15px;
}

img.picsr {
  margin-right: 0px;
}

img.autorin {
  height: 250px;
  width: auto;
  float: left;
  padding-right: 50px;
  padding-bottom: 200px;
}

img.darumyoga {
  height: auto;
  width: 400px;
  float: right;
  padding-left: 50px;
  padding-bottom: 0px;
}

img.darum2 {
  height: auto;
  width: 450px;
  float: right;
  padding-left: 50px;
  padding-bottom: 40px;
  padding-top: 40px;
}

img.infl_1 {
  float: left;
  width: 500px;
  height: auto;
  padding-bottom: 50px;
  cursor: pointer;
}

img.infl_2 {
  padding-right: 50px;
}

img.influencerin {
  float: left;
  height: 166px;
  width: auto;
  margin-right: 30px;
}

div.infl_box {
  float: left;
  width: calc(520px - 60px);
  height: 200px;
  margin-bottom: 50px;
  background-color: #F2F2F2;
  padding: 30px;
}

.margin_right {
  margin-right: 50px;
}

div.infl_box p {
  text-align: left;
}

img.logo {
  width: 100%;
  height: auto;
  margin: 0;
}

div.picbg {
  height: 750px;
  width: 100%;
  background-image: url(../images/picbg.jpg);
  background-attachment: fixed;
  background-size: cover;
  background-position: center center;
}

div.bg2 {
  background-image: url("../images/F04_022.jpg");
}

div.picbg h2 {
  color: white;
  font-weight: 400;
  text-align: center;
  padding-top: 200px;
  width: 80%;
  margin: 0 auto;
}

div.picbg h3 {
  color: white;
  font-weight: 400;
  text-align: center;
  width: 80%;
  margin: 0 auto;
  padding-top: 50px;
  font-size: 15px;
}

footer {
  height: 250px;
  width: 100%;
  background-color: #333;
  margin-top: 10px;
  text-align: center;
  overflow: auto;
}

footer div.content {
  margin: 0 auto;
  height: auto;
  width: 1100px;
}

footer img.logo {
  height: 82px;
  width: auto;
  margin-top: 25px;
  float: none;
}

footer img.impressum {
  height: 40px;
  width: auto;
  margin-top: 25px;
  float: none;
}

footer a:hover {
  color: #fff;
}

footer a.impressum {
  float: right;
  margin-top: 25px;
}

div.interview {
  width: 100%;
  height: 100%;
  position: fixed;
  top: 0;
  left: 0;
  background-color: #fff;
  padding: 0px;
  z-index: 99999999;
  text-align: left;
  display: none;
  overflow: scroll;
}

div.interview .content {
  width: 70%;
  margin: 0 auto;
}

div.interview .content p {
  margin-bottom: 30px;
  text-align: justify;
}

.close {
  position: fixed;
  top: 30px;
  right: 30px;
  cursor: pointer;
  width: 40px;
  height: auto;
  border: 3px solid rgba(0, 0, 0, 0.3);
  padding: 10px;
  border-radius: 100px;
}

img.header_1 {
  width: 100%;
  display: block;
}

img.header_2 {
  width: 100%;
  display: none;
}

/* ———————————————————— R E S P O N S I V E ———————————————————— */
@media screen and (max-width:1024px) {
  img.EL1, img.EL2, img.EL3 {
    display: none;
  }

  img.flag {
    position: absolute;
    left: -5px;
    top: 15px;
    height: 40px;
    width: auto;
  }

  div#top-stripe {
    height: 560px;
    width: 100%;
    position: absolute;
    top: 0;
    z-index: -999;
  }

  img.cover {
    width: auto;
    height: 200px;
    text-align: center;
    margin: 0 auto;
  }

  div#main-column {
    width: 90%;
    overflow: hidden;
    margin: 10px auto 0;
    height: auto;
  }

  div.textbox {
    width: 100%;
    height: auto;
    padding-top: 50px;
    padding-bottom: 100px;
    position: relative;
  }

  div.textbox div.content {
    width: 90%;
  }

  div#main-column div#left-column {
    width: 100%;
    text-align: center;
  }

  div#main-column div#right-column {
    width: 100%;
    float: right;
    text-align: center;
  }

  div#about {
    height: auto;
    margin-top: 20px;
    /*outline: 1px red solid;*/
    text-align: center;
    font-size: 12pt;
  }

  div#about ul {
    list-style-image: url(../images/list.png);
    list-style: none;
    margin-left: 0px;
  }

  div#about ul li {
    margin-bottom: 20px;
    list-style: none;
  }

  div#download-button {
    height: 35px;
    color: #fff;
    margin-right: 20px;
    display: inline-block;
    vertical-align: middle;
    padding: 0 12px 0 12px;
    font-family: "Lato", sans-serif;
    font-size: 9pt;
    text-transform: uppercase;
    letter-spacing: 2px;
    transition: all 0.2s;
  }

  div#download-button:hover {
    transition: all 0.2s;
    /*outline:3px #fff solid;*/
  }

  div#download-button span {
    text-transform: uppercase;
    line-height: 35px;
  }

  div#icons {
    margin: 40px auto 0;
    width: 100%;
    display: block;
    vertical-align: middle;
    float: left;
    text-align: center;
  }

  img.icon {
    height: 35px;
    width: auto;
    margin-right: 10px;
    transition: all 0.2s;
  }

  img.icon:hover {
    transition: all 0.2s;
    opacity: 0.8;
  }



  img.thumbnail {
    width: 120px;
    height: auto;
    transition: all 0.2s;
  }

  a.img-desc span.link-desc {
    position: absolute;
    left: 0px;
    top: 95px;
    z-index: 999999;
    transition: all 0.2s;
  }

  img.thumbnail:hover {
    transition: all 0.2s;
  }

  a.img-desc:hover span.link-desc {
    transition: all 0.2s;
  }

  div#text {
    margin-top: 30px;
    float: left;
    font-size: 11pt;
  }

  img.left-photo {
    width: 95%;
    height: auto;
    opacity: 0.95;
    position: static;
    left: 0;
    margin-bottom: 20px;
  }
	
	 img.pics {
    width: 100%;
    height: auto;
    margin-right: 0px;
  }



 div.infl_box {
    float: none;
    width: calc(100% - 40px);
    height: auto;
    margin-bottom: 30px;
    background-color: #F2F2F2;
    padding: 20px;
	  text-align: center;
  }
	
	div.infl_box p, div.infl_box h2 {
		float: none;
		text-align: center;
		padding-top: 0px;
	}

  .margin_right {
    margin-right: 0px;
  }

  img.influencerin {
    margin-bottom: 20px;
	  display: block;
	  margin: 0 auto;
	  float: none;
	  padding-bottom: 20px;
  }
	

	div.headerbox {
    border: 0px solid #434343;
    height: auto;
    position: relative;
    width: 90%;
    margin: 0 auto;
    margin-top: 0px;
    overflow: auto;
		text-align: center;
  }
	
	div.headerbox ul {
		text-align: center;
	}

  div.headerbox h2 {
    margin-top: 15px;
  }

  img.handwriting {
    width: 90%;
    height: auto;
  }

  div.box_right {
    float: none;
    width: 100%;
    height: auto;
    padding: 0px;
    margin: 0 auto;
    display: block;
  }

	
	 img.cover_header {
    height: auto;
    width: 320px;
    position: static;
    z-index: 999999999;
    margin: 0 auto;
    text-align: center;
    display: block;
    margin-bottom: 30px;
  }

  img.powered_header {
    display: none;
  }
	
	 footer {
    height: 300px;
    width: 100%;
    text-align: center;
    overflow: auto;
  }

  footer div.content {
    margin: 0 auto;
    height: 300px;
    overflow: auto;
    width: 90%;
  }


}

 

@media screen and (max-width:650px) {
  div.content {
    width: 90%;
  }

  img.pics {
    width: 100%;
    height: auto;
    margin-right: 0px;
  }

  img.infl_1 {
    float: left;
    width: 100%;
    height: auto;
    padding-bottom: 50px;
    cursor: pointer;
  }

  img.infl_2 {
    padding-right: 00px;
  }

  img.infl_1 {
    float: left;
    width: 100%;
    height: auto;
    padding-bottom: 50px;
  }

  img.autorin {
    height: 250px;
    width: auto;
    float: none;
    padding-right: 00px;
    padding-bottom: 20px;
	  display: block;
	  margin: 0 auto;
  }

  img.darumyoga {
    display: none;
  }

  img.darum2 {
    height: auto;
    width: 100%;
    float: left;
    padding-left: 0px;
    padding-bottom: 50px;
    padding-top: 0px;
  }

  img.logo {
    width: 270px;
    height: auto;
    margin: 15px 15px;
  }

  div#top-stripe {
    height: 570px;
    width: 100%;
    position: absolute;
    top: 0;
    z-index: -999;
  }

  img.cover {
    width: auto;
    height: 200px;
    text-align: center;
    margin: 0 auto;
  }

  img.logoj {
    width: 80px;
    height: auto;
    margin: 30px 15px 0;
    opacity: 0.3;
    text-align: right;
    float: right;
    top: 30px;
    display: none;
  }

  div#main-column {
    width: 90%;
    overflow: hidden;
    margin: 10px auto 0;
  }

  div#main-column div#left-column {
    width: 100%;
    text-align: center;
  }

  div#main-column div#right-column {
    width: 100%;
    float: right;
    text-align: center;
  }

  div#about {
    height: auto;
    margin-top: 20px;
    /*outline: 1px red solid;*/
    text-align: center;
  }

  div#about ul {
    list-style-image: url(../images/list.png);
    list-style: none;
    margin-left: 0px;
  }

  div#about ul li {
    margin-bottom: 20px;
    list-style: none;
  }

  div#download-button {
    height: 35px;
    width: 100%;
    margin-right: 0px;
    margin-top: 20px;
    display: block;
    vertical-align: middle;
    padding: 0 12px 0 12px;
    text-align: center;
    float: left;
    letter-spacing: 0px;
  }

  div#download-button:hover {
    transition: all 0.2s;
    /*outline:3px #fff solid;*/
  }

  div#download-button span {
    text-transform: uppercase;
    line-height: 35px;
  }

  div#icons {
    margin: 20px auto 0;
    width: 100%;
    display: block;
    vertical-align: middle;
    float: left;
    text-align: center;
  }

  img.icon {
    height: 35px;
    width: auto;
    margin-right: 10px;
    transition: all 0.2s;
  }

  img.icon:hover {
    transition: all 0.2s;
    opacity: 0.8;
  }



  img.thumbnail {
    width: 50px;
    height: auto;
    transition: all 0.2s;
  }

  a.img-desc span.link-desc {
    display: none;
    position: absolute;
    left: 0px;
    top: 95px;
    z-index: 999999;
    transition: all 0.2s;
  }

  img.thumbnail:hover {
    transition: all 0.2s;
  }

  a.img-desc:hover span.link-desc {
    display: none;
    transition: all 0.2s;
  }

  div#text {
    margin-top: 30px;
    float: left;
    font-size: 11pt;
  }

  img.left-photo {
    width: 95%;
    height: auto;
    opacity: 0.95;
    position: static;
    left: 0;
    margin-bottom: 20px;
  }

  footer {
    height: 300px;
    width: 100%;
    text-align: center;
    overflow: auto;
  }

  footer div.content {
    margin: 0 auto;
    height: 300px;
    overflow: auto;
    width: 90%;
  }

  img.download-visual-mobile {
    display: block;
    width: 90%;
    margin: 0 auto;
  }

  .download-visual {
    display: none;
  }

  img.header_1 {
    width: 100%;
    display: none;
  }

  img.header_2 {
    width: 100%;
    display: block;
    width: 90%;
    margin: 0 auto;
  }

  .video-frame {
    width: 100%;
    height: 280px;
  }

  .close {
    position: fixed;
    top: 15px;
    right: 15px;
    cursor: pointer;
    width: 20px;
    height: auto;
    border: 1px solid rgba(0, 0, 0, 0.3);
    padding: 5px;
    border-radius: 100px;
  }

  div.headerbox {
    border: 0px solid #434343;
    height: auto;
    position: relative;
    width: 90%;
    margin: 0 auto;
    margin-top: 0px;
    overflow: auto;
  }

  div.headerbox h2 {
    margin-top: 15px;
  }

  img.handwriting {
    width: 90%;
    height: auto;
  }

  div.box_right {
    float: none;
    width: 100%;
    height: auto;
    padding: 0px;
    margin: 0 auto;
    display: block;
  }

  a.button, a:visited.button {
    display: inline-block;
    padding: 10px 15px;
    color: #fff;
    background-color: #D597A3;
    border: 3px solid #D597A3;
    margin-top: 15px;
  }

  a:hover.button {
    background-color: #fff;
    color: #D597A3;
  }

  img.cover_header {
    height: auto;
    width: 280px;
    position: static;
    z-index: 999999999;
    margin: 0 auto;
    text-align: center;
    display: block;
    margin-bottom: 30px;
  }

  img.powered_header {
    display: none;
  }

  div.infl_box {
    float: none;
    width: calc(100% - 40px);
    height: auto;
    margin-bottom: 30px;
    background-color: #F2F2F2;
    padding: 20px;
	  text-align: center;
  }
	
	div.infl_box p, div.infl_box h2 {
		float: none;
		text-align: center;
		padding-top: 0px;
	}

  .margin_right {
    margin-right: 0px;
  }

  img.influencerin {
    margin-bottom: 20px;
	  display: block;
	  margin: 0 auto;
	  float: none;
	  padding-bottom: 20px;
  }

  div.interview {
    width: 100%;
    height: 100%;
    position: fixed;
    top: 0;
    left: 0;
    background-color: #fff;
    padding: 0px;
    z-index: 99999999;
    text-align: left;
    display: none;
    overflow: scroll;
  }

  div.interview .content {
    width: 80%;
    margin: 0 auto;
  }
	
	div.picbg {
  height: 500px;
  width: 100%;
  background-image: url(../images/picbg.jpg);
  background-attachment: scroll;
  background-size: auto 500px;
  background-position: center center ;
		background-repeat: no-repeat;
}

div.bg2 {
  background-image: url("../images/F04_022.jpg");
}
	
	
	ul.social-buttons {
	margin-top: 50px;
}




  div.interview .content p {
    text-align: left;
  }

  img.handwriting {
    width: 90%;
    height: auto;
  }

  .box_right {
    float: right;
    width: 58%;
    height: 100%;
    padding: 20px;
  }
}

	div.frame {
		width: 100%;
		height: 690px;
		margin-bottom: 20px;
		margin-top: 20px;
	}

	@media screen and (max-width:900px) {
		div.frame {
			width: 100%;
			height: 690px;
		}
	}

	@media screen and (max-width:600px) {
		div.frame {
			width: 100%;
			height: 690px;
		}

		img.logo {
			width: 100%;
			height: auto;
			margin: 10px 10px;
		}
	}
